=== debian/changelog ===
killbots (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:54:02 +0100

killbots (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Update the build dependencies according to the upstream build system:
    - bump Qt packages to 5.10.0
  * Remove empty dh_auto_test override, as there are no tests to run anyway.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Aug 2020 11:51:06 +0200

killbots (4:20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Drop the Debian man page, as it is outdated, and it offers no useful
    information.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5
    - explicitly add gettext
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - call the right debhelper command instead of $(overridden_command)
    - manually force the generation of the substvars for the kde-l10n breaks
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Switch cmake parameter BIN_INSTALL_DIR to KDE_INSTALL_BINDIR, as the former
    is deprecated.
  * Add the configuration for the CI on salsa.

 -- Pino Toscano <pino@debian.org>  Sat, 01 Aug 2020 23:50:26 +0200
